#include "stdafx.h"
#include "function.h"

using namespace System::Windows::Forms;

void fun()
{
	MessageBox::Show("Hallo von fun()");
	funzwei();
	MessageBox::Show("Wieder in fun()");
}

void funzwei()
{
	MessageBox::Show("Hallo von funzwei()");
}
